<?xml version='1.0'?> 
<xsl:stylesheet  xmlns:xsl="http://www.w3.org/1999/XSL/Transform"  version="1.0"> 
  <xsl:import href="http://docbook.sourceforge.net/release/xsl/current/xhtml/chunk.xsl"/> 
  <xsl:param name="section.autolabel" select="1"></xsl:param>
  <xsl:param name="use.id.as.filename" select="1"></xsl:param>
</xsl:stylesheet>  
